WOActionURL(3)

NAME
WOActionURL

SYNOPSIS
WOActionURL { pageName; action; actionClass; directActionName; fragmentIdentifier; queryDictionary; otherTagString; }

VALIDATION
Either one of 'action', or 'pagename' may be bound, or either or both of 'actionclass' and 'directactionname' may be bound

BINDINGS

pageName
    The value of 'pageName' will be used to lookup a WOComponent page.

action
    The 'action' binding is evaluated as an action (a method which returns a WOComponent or other WOActionResults object).

actionClass
    Kind: Direct Action Classes

directActionName
    Kind: Direct Actions

fragmentIdentifier

queryDictionary

otherTagString

BUGS
SOPE related bugs are collected in the OpenGroupware.org Bugzilla:
  http://bugzilla.opengroupware.org/

AUTHOR
The SOPE community <developer at opengroupware.org>.

SEE ALSO
sope-ngobjweb-defaults